Subject: Re: graphics/gd with/without X11 support.
To: Rene Hexel <>
From: Adam Ciarcinski <>
List: tech-pkg
Date: 06/10/2004 11:31:44
>> Wait and see if anybody really wants xpm support in gd ;)  If nobody 
>> speaks
>> up (ask the maintainer too) until the freeze finishes, simply remove its
>> support and don't bother to add a new package; it will make things much
>> simpler.  (If anybody ever needs it in the future, he can send-pr).
>  I agree.  As long as no dependent packages require xpm support, a 
> GD_USE_X11 builddef would still be a viable alternative (if anybody cares).

Hello :)

I would rather use GD_USE_XPM.